
QGIS Application - Bug report #5011

QGIS doesn't give you the option to save as vtk when using GRASS r.out.vtk

2012-02-14 05:44 AM - Hannah Pethen

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14787

Description

When saving a file as a vtk using GRASS r.out.vtk in QGIS, the drop down menu of the 'Save as file type' dialogue box only contains 'All

Files (*.*)' and there is no option to 'Save as file type' = vtk. Unless the user manually types in '.vtk' after their chosen output filename, the

file produced is not recognised as a .vtk by either Windows explorer or software such as Paraview and VISit. The same problem occurs

when using the GRASS Shell.

Associated revisions

Revision 0b4b0ccc - 2016-02-22 08:39 PM - Radim Blazek

[GRASS] support extension filter in file output, fixes #5011

History

#1 - 2012-02-14 05:45 AM - Giovanni Manghi

- Category set to GRASS

#2 - 2012-05-24 09:38 AM - Radim Blazek

- Priority changed from Normal to Low

This is not bug but feature IMO, how can I change tracker type?

#3 - 2012-05-24 09:41 AM - Giovanni Manghi

Radim Blazek wrote:

This is not bug but feature IMO, how can I change tracker type?

try now, you probably need to logout first.

#4 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#5 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority
#6 - 2016-02-22 11:40 AM - Radim Blazek

- Status changed from Open to Closed

Fixed in changeset commit:"0b4b0ccc3099ed9e1a09f4555b66a0a7aaf31272".
